<?xml version="1.0" encoding="utf-8"?>
<Game id="31917" name="异形虫历险记2" version="20140902" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="TheVisitor2.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
